Subject: Re: [bug#30111] gnu: gcc@7: Apply the 'retpoline' mitigation technique.

From: zimoun <[email-masked]>
Date: Sat, 19 Dec 2020 00:22:07 +0100

Hi,

On Sun, 14 Jan 2018 at 21:07, Alex Vong <[email-masked]> wrote:

> This patch adds the repoline patches (totally 17 of them) taken from the
> 'retpoline-20180107' branch at
> ``http://git.infradead.org/users/dwmw2/gcc-retpoline.git'' to gcc@7.

As asked here: <http://issues.guix.gnu.org/issue/30111#12>, since gcc
7.3 is in, and now even more recent, I am inclined to close this
submission since it appears to me no more relevant.

WDYT?

All the best,
simon